Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 3G iOS 4.1 bb 5.13.04, need help on how to downgrade

  1. #1
    Exclamation iPhone 3G iOS 4.1 bb 5.13.04, need help on how to downgrade
    Hello. I'm writting this post because I can't seem to find my answers anywhere. I have an iPhone 3G on iOS 4.1 with baseband 5.13.04 and bootloader 6.4 on t-mobile sim. My question is, if I downgrade to iOS 3.1.3 will it upgrade my baseband to 5.14.02? I tried saving the shsh blobs with tinyumbrella but the tss server is not working so I'm afraid if I ran the iOS 3.1.3 without the shsh's it will upgrade the baseband. I've also tried sn0wbreeze, but it's only for 3.2.2/4.1. If anyone could help me out it would be much appreciated. Thank you

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    So you must have used a custom firmware to get to 4.1 and keep that baseband right? You dont need SHSH to download to 3.1.3 on a 3G and no your baseband will not be updated if you do (only if you try to restore to 4.1 will your baseband be updated). You will probably get a error 1015 when trying to restore to 3.1.3, do not panic, just use tiny umbrella to exit recovery and then you can use redsn0w 0.9.4 to jailbreak.

  3. #3
    What's Jailbreak?
    Join Date
    Nov 2010
    Location
    Amsterdam
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I just want to downgrade my 3G from iOS 4.1 to the former iOS 4.0 for example. How can I do that?

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    If you have SHSH for 4.0 then you can use tiny umbrella to help you downgrade to 4.0. Or if you want to go lower you dont need SHSH for a 3G for 3.1.3 and below. You would just have to download the firmware and shift-click restore to it in itunes. You will get an error 1015 near the end of this process just use tiny umbrella to kick it out of recovery.

  5. #5
    iPhone Underground A3gOwner's Avatar
    Join Date
    Jun 2009
    Location
    Underground
    Posts
    1,172
    Thanks
    2
    Thanked 117 Times in 110 Posts

    I used sn0wbreeze on mine to update to the 4.x series just to save shsh's so I have them. On the 3.x software just restore the apple official software n jailbreak with redsn0w like mentioned above. As for the 1015 error I never had an issue with it. I think it more for newer gen phones/touches. I personally use 3.1.2 idk y but I like the way it runs better than 3.1.3.

  6. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    The 1015 error is if you have a higher baseband and try to restore to a lower firmware (only applies to iPhones not iPod touches). Since you used a custom firmware you wouldnt have that error as the baseband is taken out.

  7. The Following User Says Thank You to Simon For This Useful Post:

    Melani_Anne (2010-11-21)

  8. #7
    Ok, I'll do it. My husband is bugging me cuz his phone is running so slow with 4.1. I bought it that way so I wasn't sure if I had to do all that shsh stuff. Now that I know I'll downgrade. Thanks!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •